请选择 进入手机版 | 继续访问电脑版
应该有很多用户由X1.5或X2.0升级上x2.5的时候,插件没有御载,才进行升级的动作,到升级成功了,在后台的"应用"看见某些插件使用有问题,想进行"御载"的,无奈出现"插件文件缺失"

1. 请检查目录"权限"及文件的完整性 在后台进行"御载"
2. 将有备份的文件移动到新的程序目录位置"/source/plugin" 在后台进行"御载"

3. 如果以上的都做了!还没有解决你的问题..请看以下

请查看插件目錄.XML安装文件是否超过一个.
例如︰
discuz_plugin_code_SC_GBK.xml
discuz_plugin_code_TC_BIG5.xml
discuz_plugin_code_SC_UTF8.xml
discuz_plugin_code_TC_UTF8.xml

就是这些文件太多的问题导致...

这样我们可以删除其中3份文件,只留下一份文件,并删除GBK﹑BIG5﹑UTF8..

例如︰将其中一份文件修改为 discuz_plugin_code.xml ,再到后台"御载"了.

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复

使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则  允许回帖邮件提醒楼主

    36

    主题

    47

    帖子

    376

    积分

    管理员

    Rank: 9Rank: 9Rank: 9

    积分
    376
     楼主| 发表于 2018-6-26 15:50:49 | 显示全部楼层
    沙发
    插件没有御载,才进行升级的动作,到升级成功了,在后台的"应用"看见某些插件使用有问题,想进行"御载"的,无奈出现"插件文件缺失"1. 请检查目录"权限"及文件的完整性 在后台进行"御载"
    2. 将有备份的文件移动到新的程序目录位置"/source/plugin" 在后台进行"御载"3. 如果以上的都做了!还没有解决你的问题..请看以下
    回复 支持 反对

    使用道具 举报

    Powered by Discuz! X3.2  © 2006-2018 猪八戒网 版权所有 All Rights Reserved